package com.ruoyi.sim.domain.vo;

import com.ruoyi.sim.domain.Fault;

import java.util.List;

public class RealExamFaultReportPart2Vo {

    private String faultType;
    /**
     * 合计扣分。
     */
    private int totalMinus;

    private List<Fault> fList;

    public String getFaultType() {
        return faultType;
    }

    public void setFaultType(String faultType) {
        this.faultType = faultType;
    }

    public int getTotalMinus() {
        return totalMinus;
    }

    public void setTotalMinus(int totalMinus) {
        this.totalMinus = totalMinus;
    }

    public List<Fault> getfList() {
        return fList;
    }

    public void setfList(List<Fault> fList) {
        this.fList = fList;
    }
}
